[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_idedma
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Hardware;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=idedma

X-SuSE-YaST-Group=Hardware
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=

Icon=idetune
Exec=/sbin/yast2 idedma 

Name=IDE DMA Mode
GenericName=DMA mode configuration of IDE devices
Name[cs]=Režim IDE DMA
GenericName[cs]=Nastavení režimu DMA pro IDE zařízení
Name[de]=IDE DMA-Modus
GenericName[de]=DMA-Modus-Konfiguration von IDE-Geräten
Name[es]=Modo IDE DMA
GenericName[es]=Configuración de modo DMA de dispositivos IDE
Name[hu]=IDE DMA mód
GenericName[hu]=DMA mód beállítása IDE eszközök számára
Name[it]=Modalità DMA IDE
GenericName[it]=Configurazione della modalità DMA dei dispositivi IDE
Name[ko]=IDE DMA 모드
GenericName[ko]=IDE 장치 DMA 모드 구성
Name[nl]=IDE DMA mode
GenericName[nl]=DMA mode configuratie van IDE apparaten
Name[pt]=Modo IDE DMA
GenericName[pt]=Configuração do modo DMA de dispositivos IDE
Name[sk]=IDE DMA mód
GenericName[sk]=Konfigurácia DMA módu IDE zariadení
Name[sv]=Läge för IDE DMA
GenericName[sv]=Inställning av DMA-läge på IDE-enheter
GenericName[da]=Konfiguration af DMA-tilstand på IDE-enheder
Name[el]=Κατάσταση IDE DMA
GenericName[el]=Ρύθμιση κατάστασης DMA των IDE συσκευών
Name[fr]=Mode DMA IDE
GenericName[fr]=Mode de configuration DMA des périphériques IDE
Name[ja]=IDE DMA モード
GenericName[ja]=IDE デバイスの DMA モードの設定
GenericName[lt]=IDE įrenginių DMA veiksenos konfigūravimas
GenericName[sl]=Nastavitev DMA načina IDE naprav
Name[tr]=IDE DMA modu
GenericName[tr]=IDE aygıtlarının DMA modu yapılandırması

Name[bg]=Name(idedma.desktop): IDE DMA режим
GenericName[bg]=GenericName(idedma.desktop): Настройване на DMA режима за IDE устройствата
Name[nb]=IDE DMA-modus
GenericName[nb]=Konfigurasjon av DMA-modus for IDE-enheter
Name[pl]=Tryb DMA urządzeń IDE
GenericName[pl]=Konfiguracja trybu DMA urządzeń IDE
Name[pt_BR]=Modo DMA do IDE
GenericName[pt_BR]=Configuração de modo DMA de dispositivos IDE
Name[zh_CN]=IDE DMA 模式
GenericName[zh_CN]=配置 IDE 设备的 DMA 模式
Name[zh_TW]=IDE DMA 模式
GenericName[zh_TW]=IDE 裝置的 DMA 模式組態
